Subject: [IGSMAIL-1524] GRAZ data loss
From: Peter Pesec
Date: Sun, 19 Jan 1997 10:20:20 PST

******************************************************************************
IGS Electronic Mail      Sun Jan 19 10:20:20 PST 1997      Message Number 1524
******************************************************************************

Author: Peter Pesec
Subject: GRAZ data loss

Due to an unexpected interruption of the connection to the Cesium reference
frequency on Friday, 17.01.1997 16.22 UT data are missing since that time.
Connection with an auxiliary rubidium standard established Sunday, 19.01.
18.00 UT and operation resumed.

We apologize for this data gap.

Peter

[Mailed From: [email-masked] (Dr. Peter Pesec 467350)]